#news_minatohd_frm {
  border: 3px solid #ebebeb;
  margin: 30px auto;
  max-width: 950px;
  width: 100%;
  padding: 2.2rem 1rem 2.2rem 1rem;
  clear: both;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: rgba(235, 235, 235, 0.2);
}

@media only screen and (max-width: 840px) {
  #news_minatohd_frm {
    overflow: hidden;
    padding: 2.4rem 0;
    margin: 2rem auto;
    border: 5px solid #ebebeb;
    width: 96%;
  }
}
#news_minatohd_frm h4 {
  font-size: 12px;
  margin: 0;
  padding: 0.4rem 0 1rem 0;
  text-align: center;
  font-weight: normal;
}

#news_minatohd_frm h5 {
  font-size: 16px;
  text-align: center;
  background-color: rgb(235, 235, 235);
  margin: 1rem 0 1.6rem 0;
  padding: 0.4rem;
  color: #333;
  font-weight: normal;
}

@media only screen and (max-width: 840px) {
  #news_minatohd_frm h5 {
    margin-top: 2rem;
  }
}
#news_minatohd_frm p.logo {
  text-align: center;
  margin: 0;
  padding: 0 0 0.4rem 0;
}

#news_minatohd_frm p.logo img {
  max-width: 160px;
}

#news_minatohd_frm p.btn a {
  border: 1px solid #000;
}

#news_minatohd_frm dl.news_minatohd {
  border-top: 1px solid #DFDFDF;
  margin: 0 auto 1.4rem auto;
  text-align: left;
}

#news_minatohd_frm .news_oshirase {
  float: left;
  width: 46%;
  margin: 0 2%;
}

#news_minatohd_frm .news_ir {
  float: left;
  width: 46%;
  margin: 0 2%;
}

@media only screen and (max-width: 840px) {
  #news_minatohd_frm .news_oshirase {
    float: none;
    width: 100%;
    margin: 0;
  }
  #news_minatohd_frm .news_ir {
    float: none;
    width: 100%;
    margin: 0;
  }
}
#news_minatohd_frm dl.news_minatohd dt,
#news_minatohd_frm dl.news_minatohd dd {
  color: #68605F;
  padding-left: 12px;
  padding-right: 12px;
  line-height: 150%;
}

#news_minatohd_frm dl.news_minatohd dt {
  margin-bottom: 0.2rem;
  padding-top: 0.4rem;
}

#news_minatohd_frm dl.news_minatohd dd {
  /* background: url("../img/icon_arrow_red_dot.png") 12px 9px no-repeat; */
  border-bottom: 1px solid #E6E6E6;
  padding-bottom: 0.4rem;
  padding-left: 0;
  min-height: 70px;
}

@media only screen and (max-width: 840px) {
  #news_minatohd_frm dl.news_minatohd dd {
    min-height: auto;
  }
}
#news_minatohd_frm dl.news_minatohd dd span.label {
  background-color: #FFFFFF;
  border: 1px solid #DFDFDF;
  color: #635050;
  font-size: 80%;
  margin: 0 12px 0 0;
  padding: 2px 4px 2px 4px;
  text-align: left;
}

#news_minatohd_frm dl.news_minatohd dd a span.label {
  text-decoration: none;
  background-color: #000;
}

#news_minatohd_frm dl.news_minatohd dd a {
  color: #333;
  text-decoration: none;
}

#news_minatohd_frm dl.news_minatohd dd a:hover {
  text-decoration: underline;
}

#news_minatohd_frm dl.news_minatohd dd span.label.pdf {
  background-color: #bb0b18;
  border: 1px solid #bb0b18;
  margin-left: 0.6rem;
  border-radius: 4px;
  color: #fff;
  text-decoration: none;
}

/* btn_news_minatohd */
.btn_news_minatohd {
  text-align: center;
}

.btn_news_minatohd a {
  margin: 0.6rem 0;
  padding: 0.4rem 1rem;
  border: 1px solid #ccc;
  border-radius: 4px;
  background-color: #fff;
  color: #333;
  text-decoration: none;
  font-size: 0.8rem;
}

/* 20230209_1510 */
#news_minatohd_frm h4 {
  text-align: center;
}

#news_minatohd_frm h5 {
  display: none;
}

#news_minatohd_frm .news_oshirase {
  float: none;
  width: 96%;
}

#news_minatohd_frm dl.news_minatohd dt {
  margin: 0;
  padding: 5px;
  width: 100%;
}

#news_minatohd_frm dl {
  overflow: hidden;
}

#news_minatohd_frm dl.news_minatohd dd {
  margin: 0;
  padding-bottom: 0.4rem;
  padding: 0 0 10px 10px;
  min-height: auto;
  width: 100%;
  border-bottom: 1px solid #ebebeb;
}

#news_minatohd_frm .news_ir {
  display: none;
}

.is-daiki-sound#news_minatohd_frm {
  margin-top: 100px;
}
@media (max-width: 768px) {
  .is-daiki-sound#news_minatohd_frm {
    margin-top: 60px;
  }
}
.is-daiki-sound#news_minatohd_frm h4 {
  border-left: none;
}
.is-daiki-sound#news_minatohd_frm h4 dl.news_minatohd dd span.label {
  padding: 4px 4px 4px 4px;
}
.is-daiki-sound .btn_news_minatohd a {
  font-size: 14px;
}

.is-studio-brain#news_minatohd_frm {
  margin: 50px auto;
}